# Uses of Class
org.osgi.framework.dto.ServiceReferenceDTO

Packages that use ServiceReferenceDTO
Package
Description
org.osgi.framework.dto
OSGi Data Transfer Object Framework Package Version 1.8.

## Uses of ServiceReferenceDTO in org.osgi.framework.dto

Fields in org.osgi.framework.dto with type parameters of type ServiceReferenceDTO
Modifier and Type
Field
Description
`List<ServiceReferenceDTO>`
FrameworkDTO.`services`
The services that are registered in the framework.